Subject: Problems downloading Modeller 3.5 update
From: Christian Graham <[email-masked]>
To: Lightwave Mailing List <[email-masked]>
Date: Wed, 14 Sep 1994 10:22:58 BST

Hi Everyone,

I don't seem to be able to ftp the Modeller update at the tomahawk site.  I keep getting slung out with a 
broken pipe error.  Is there a problem with the server at the moment? - although I haven't had any problems 
with any of the other files I try to download.  Does tomahawk have a mirror elsewhere?

Thanks for any help,

Christian Graham ([email-masked])

Video Tech.
School of Biological Sciences,
University of Wales, Bangor.
U.K.